<script>
  var baseurl = '{{ site.baseurl }}'
</script>

{% asset app.js %}

<!--
<script src="{{ site.cdn.popper }}" defer></script>



 for sunmenus
 <script src="{{ site.cdn.jquery }}" defer></script>
 <script src="{{ site.cdn.bootstrap }}/js/bootstrap.min.js" defer></script>

<script src="{{ "/js/bootstrap-submenu.min.js" | prepend: site.baseurl }} "defer></script>
-->
